[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

List of all members
ConvexHull Class Reference

Compute the convex hull of a region. More...

`#include <vigra/accumulator.hxx>`

## Detailed Description

Compute the convex hull of a region.

AccumulatorChain must be used with CoupledIterator in order to have access to pixel coordinates.

The result type is the ConvexPolytop class.

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.4